收藏
回答

如何解决小程序推出新功能,却由于基础库版本限制可能无法使用的?

现在小程序陆续推出了很多实用的功能,但是基本上都有基础库版本的限制

而基础库版本和微信版本绑定, 到目前为止仍旧有不少的用户不愿意升级到最新版本, 但是我们也不可能抛弃这些用户

所以就直接导致了有些新功能其实我们很想用的,但是没法用, 或者用了就需要大量的开发解决兼容问题

难受的一匹啊!

所以有没有办法解决基础库的问题,可以实现热更新吗

最后一次编辑于  08-08  (未经腾讯允许,不得转载)
邀请回答
复制链接收藏投诉关注问题回答

3 个回答

  • 吴迪
    吴迪
    08-08

    思路惊奇,努力

    08-08
    赞同
    回复
  • 老张
    老张
    08-08

    本来就可以热更新啊?

    对于老版本用户弹出提示,说明必须升级微信,已经仁至义尽了。

    08-08
    赞同
    回复
  • 这都申请了
    这都申请了
    08-08

    个人认为技术解决不了的问题,就要靠运营宣传了,倒逼用户不等于抛弃用户

    08-08
    赞同
    回复
问题标签